@charset "utf-8";
@import url(reset.css);
@import url(header.css);
@import url(footer.css);
.content{width:1180px; padding:10px; margin:0 auto; height:auto; overflow:hidden; background:#ffffff; margin-top:5px;}
.content .first{ width:100%; height:285px;}
.content .jzfwxx{float:left; width:580px; height:285px;}
.content .jzfwxx .title{width:100%; height:36px;}
.content .jzfwxx .title dl{ width:580px; height:36px; position:absolute;}
.content .jzfwxx .title dl dt.left{background:url(img_nav_01.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .jzfwxx .title dl dt.center{background:url(img_nav_02.png) left top repeat-x; width:508px; float:left; height:36px;}
.content .jzfwxx .title dl dt a{color:#ffffff; font-size:16px; line-height:36px;position: relative;left: -12px;}
.content .jzfwxx .title dl dd{background:url(img_nav_03.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .jzfwxx .title dl dd a{width:100%; height:100%; display:block; text-align:center; line-height:36px; color:#ffffff; font-size:16px;}
.content .jzfwxx .title a:hover{color:#333333 !important;}
.content .jzfwxx .con{ margin-top:15px; width:100%; height:auto; overflow:hidden;}
.content .jzfwxx .con .imgbox{width:182px; float:left; height:230px; margin-left:7px;}
.content .jzfwxx .con .imgbox img{width:182px; height:230px;}
.content .jzfwxx .con ul{width:380px; float:right;}
.content .jzfwxx .con ul li{height:29px; line-height:29px; color:#333333; font-size:14px;}
.content .jzfwxx .con ul li a{color:#333333; font-size:14px; float:left;}
.content .jzfwxx .con ul li span{float:right; text-align:center; width:60px;}

.content .cyjyfw{float:right; width:580px; height:285px;}
.content .cyjyfw .title{width:100%; height:36px;}
.content .cyjyfw .title dl{ width:580px; height:36px; position:absolute;}
.content .cyjyfw .title dl dt.left{background:url(img_nav_01.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .cyjyfw .title dl dt.center{background:url(img_nav_02.png) left top repeat-x; width:508px; float:left; height:36px;}
.content .cyjyfw .title dl dt a{color:#ffffff; font-size:16px; line-height:36px;position: relative;left: -12px;}
.content .cyjyfw .title dl dd{background:url(img_nav_03.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .cyjyfw .title dl dd a{width:100%; height:100%; display:block; text-align:center; line-height:36px; color:#ffffff; font-size:16px;}
.content .cyjyfw .title a:hover{color:#333333 !important;}
.content .cyjyfw .con{ margin-top:15px; width:100%; height:auto; overflow:hidden;}
.content .cyjyfw .con .imgbox{width:182px; float:left; height:230px; margin-left:7px;}
.content .cyjyfw .con .imgbox img{width:182px; height:230px;}
.content .cyjyfw .con ul{width:380px; float:right;}
.content .cyjyfw .con ul li{height:29px; line-height:29px; color:#333333; font-size:14px;}
.content .cyjyfw .con ul li a{color:#333333; font-size:14px; float:left;}
.content .cyjyfw .con ul li span{float:right; text-align:center; width:60px;}

.content .second{ width:100%; height:80px; margin-top:20px;}
.content .second ul{width:100%; height:auto; overflow:hidden;}
.content .second ul li{width:380px; height:80px; float:left; margin-left:20px;}
.content .second ul li.zt_01{margin-left:0px;}
.content .third{ width:100%; height:285px; margin-top:20px;}

.content .jtjyfw{float:left; width:580px; height:285px;}
.content .jtjyfw .title{width:100%; height:36px;}
.content .jtjyfw .title dl{ width:580px; height:36px; position:absolute;}
.content .jtjyfw .title dl dt.left{background:url(img_nav_01.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .jtjyfw .title dl dt.center{background:url(img_nav_02.png) left top repeat-x; width:508px; float:left; height:36px;}
.content .jtjyfw .title dl dt a{color:#ffffff; font-size:16px; line-height:36px;position: relative;left: -12px;}
.content .jtjyfw .title dl dd{background:url(img_nav_03.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .jtjyfw .title dl dd a{width:100%; height:100%; display:block; text-align:center; line-height:36px; color:#ffffff; font-size:16px;}
.content .jtjyfw .title a:hover{color:#333333 !important;}
.content .jtjyfw .con{ margin-top:15px; width:100%; height:auto; overflow:hidden;}
.content .jtjyfw .con .imgbox{width:182px; float:left; height:230px; margin-left:7px;}
.content .jtjyfw .con .imgbox img{width:182px; height:230px;}
.content .jtjyfw .con ul{width:380px; float:right;}
.content .jtjyfw .con ul li{height:29px; line-height:29px; color:#333333; font-size:14px;}
.content .jtjyfw .con ul li a{color:#333333; font-size:14px; float:left;}
.content .jtjyfw .con ul li span{float:right; text-align:center; width:60px;}

.content .gycsfw{float:right; width:580px; height:285px;}
.content .gycsfw .title{width:100%; height:36px;}
.content .gycsfw .title dl{ width:580px; height:36px; position:absolute;}
.content .gycsfw .title dl dt.left{background:url(img_nav_01.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .gycsfw .title dl dt.center{background:url(img_nav_02.png) left top repeat-x; width:508px; float:left; height:36px;}
.content .gycsfw .title dl dt a{color:#ffffff; font-size:16px; line-height:36px;position: relative;left: -12px;}
.content .gycsfw .title dl dd{background:url(img_nav_03.png) left top no-repeat; width:36px; height:36px; float:left;}
.content .gycsfw .title dl dd a{width:100%; height:100%; display:block; text-align:center; line-height:36px; color:#ffffff; font-size:16px;}
.content .gycsfw .title a:hover{color:#333333 !important;}
.content .gycsfw .con{ margin-top:15px; width:100%; height:auto; overflow:hidden;}
.content .gycsfw .con .imgbox{width:182px; float:left; height:230px; margin-left:7px;}
.content .gycsfw .con .imgbox img{width:182px; height:230px;}
.content .gycsfw .con ul{width:380px; float:right;}
.content .gycsfw .con ul li{height:29px; line-height:29px; color:#333333; font-size:14px;}
.content .gycsfw .con ul li a{color:#333333; font-size:14px; float:left;}
.content .gycsfw .con ul li span{float:right; text-align:center; width:60px;}